import React from 'react';
export declare function LineItem({ label, value, valueSuffix, }: {
    label: string;
    value: string;
    valueSuffix?: React.ReactNode;
}): React.JSX.Element;
export declare function Settings(): React.JSX.Element;
